/**
*  __  __                        _   _       __        __   _         _ _
* |  \/  | __ _  __ _ _ __   ___| |_(_) ___  \ \      / /__| |__  ___(_) |_ ___  ___
* | |\/| |/ _` |/ _` | '_ \ / _ \ __| |/ __|  \ \ /\ / / _ \ '_ \/ __| | __/ _ \/ __|
* | |  | | (_| | (_| | | | |  __/ |_| | (__    \ V  V /  __/ |_) \__ \ | ||  __/\__ \
* |_|  |_|\__,_|\__, |_| |_|\___|\__|_|\___|    \_/\_/ \___|_.__/|___/_|\__\___||___/
*               |___/
*
* Custom CSS by Magentic Websites 2018
* DES Action
*/

.logo h2 {font-size: 4em !important;;}
.logo h2 a {font-family: 'Exo';}
.logo h2 a span {color: #beda52;}
.logo p {font-size: 1.5em !important;}
a {font-weight: bold;}
a:hover {text-decoration: underline;}
#zentools-1000 .zt-title h2.zt-block {margin-top: -60px;background: rgba(0,0,0,0.7);padding-left: 5px;}
#zentools-1000 .zt-title h2.zt-block a {color: #beda52;}
#filters-1001 {display: none;}
#zentools-1001.zt-boxed h2.zt-block {font-size: 1.5em;}
#grid6 .zen-module-title h3 {font-size: 1.2em;}
#logowrap {padding-bottom: 0;}
#banner blockquote {border: none; text-align: center;}
#banner p {margin: 0;}
.article-header {border-top: 1px solid #beda52;}
.article-title {padding: 0 0 15px 0;margin-bottom: 0px;margin-top: 15px;}
.playButton::after {background: url(/dev/images/facebook.png);}

/* Sliders */

.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle, .rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {background: #787878;}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle, .rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {color: #fff !important;}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {background-color: #beda52;}

/* Form */
.formResponsive input, .formResponsive textarea {width: 80%;}
.formResponsive input[type="text"] {padding: 0;}

.zt-item-container cite {color: #ccc;}

/* iPad Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {padding: 0 10px;}
	.zen-menu-horizontal ul li {display: inline-flex;}
}


/* Landscape phones and down */
@media (max-width: 480px) {
	#logowrap {padding: 0;}
	.logo h2 {font-size: 4em;}
	#logowrap .zen-spotlight .zg-col {margin-bottom: 0;}
	blockquote {font-size: 1.4em; margin: 0 auto;}
}
